[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Froogle
Name[bn]=ফ্রুগল্
Name[fa]=فروگل
Name[hi]=फ्रूगल
Name[ja]=Froogle 商品検索
Name[pa]=ਫਰੂਗਲ
Name[ta]=ஃப்ரூகுல்
Name[th]=Froogle หาสินค้าผ่าน google
ServiceTypes=SearchProvider
Keys=froogle
Query=http://froogle.google.com/froogle?q=\\{@}
Query[en_GB]=http://froogle.google.co.uk/froogle?q=\\{@}
Query[nb]=http://froogle.google.no/froogle?q=\\{@}
Query[zh_TW]=http://froogle.google.com.tw/froogle?q=\\{@}
